{# Templates/Help/help_build.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/buildings.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.build' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Une fois que vous avez recruté un <b>ouvrier</b>, vous pourrez lancer
            la construction d'un bâtiment.
        </p>

        <p>
            La construction d'un bâtiment coûte des ressources (
            <img src="{{ asset('img/icons/small/res_wood.gif') }}"> bois,
            <img src="{{ asset('img/icons/small/res_gold.gif') }}"> or, ...)
            et demande un certain nombre de <b>marteaux</b>
            <img src="{{ asset('img/icons/small/icon_hammer.gif') }}"> .
            Vous ne pouvez construire qu'un seul bâtiment à la fois mais vous
            pouvez abandonner la construction d'un bâtiment, auquel cas vous
            récupérez les ressources utilisées mais les marteaux seront perdus.
        </p>

        <p>
            Le premier bâtiment que vous devez construire est le <b>Palais</b>,
            qui vous permettra ensuite de construire les autres bâtiments.
        </p>

        <p>
            <span class="i">Astuce</span> :
            vous aurez beaucoup plus de facilité à accroitre la population de
            votre capitale si vos stocks de blé
            <img src="{{ asset('img/icons/small/res_wheat.gif') }}">
            dépassent le carré de votre population. Ainsi avec une population
            de 9 il vous faudra 9x9 = 81 blés en stock. N'oubliez pas d'agrandir
            votre <b>grenier</b> pour faire croitre votre capitale.
        </p>

        <p>
            Une fois un bâtiment construit, vous pouvez ensuite <b>l'améliorer</b>
            à condition d'avoir le <b>Palais</b> correspondant. Ainsi pour avoir
            une caserne niveau 3, il vous faudra au préalable avoir un palais
            niveau 3. Chaque niveau de Palais demande un
            <a href="{{ path('app_help_glory') }}">Titre</a> particulier.
        </p>

        <p>
            Une liste complète des bâtiments et de leurs coûts par niveau est
            disponible sur <a href="{{ path('app_help_buildlist') }}">cette page</a>.
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_prod'),
        'previousText': 'navigation.production' | trans,
        'nextLink': path('app_help_soldiers'),
        'nextText': 'navigation.soldiers' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}